RubyGems Navigation menu

aws-sdk-ssm 1.125.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.166.0 - March 12, 2024 (296 KB)
  2. 1.165.0 - February 21, 2024 (296 KB)
  3. 1.164.0 - January 31, 2024 (294 KB)
  4. 1.163.0 - January 26, 2024 (293 KB)
  5. 1.162.0 - November 28, 2023 (259 KB)
  6. 1.125.0 - November 30, 2021 (254 KB)
Show all versions (182 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

65540c286f72ae0d85c38101a4d19b41a8e61ea9ffbc647de8c822816d20a0b5

Total downloads 192,627,160

For this version 90,016

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: